@charset "utf-8";
/* CSS Document */

/*內容框*/

.CB_General_Content_Container {
width:100%; margin:5px auto 10px auto;  padding-top:10px;  /*Becky Modify 0402 離表尾保持距離處理*/
}

/*begin of left menu link*/
.CB_SuppliersPage_SideBlock_Content a{ 
	text-decoration:none;
	color:#4C4C4C; 	
}
.CB_SuppliersPage_SideBlock_Content a:hover{ 
	color:#D91809; 
	text-decoration:underline; 
}
/*end of left menu link*/

/*左欄*/

.CB_SuppliersPage_ColumnLeft_Container {
width:239px; 
margin-right:10px !important; 
margin-right:9px; 
float:left;
}

/* BEGIN OF Ver. 201107 */
.SuppliersPage_CompanyName{
	font-size:21px; line-height:23px; font-weight:bold;
}
.SuppliersPage_slogan{
	font-size:14px;
}
.SuppliersPage_ActiveSupplier{
	 text-align:left; padding-bottom:5px;
}
.SuppliersPage_Expoinfo{
 	margin-top:5px; border-top:1px dotted #ccc;
}
.ExpoName{
	color:#F06; font-size:12px; font-weight:bold;
}
.SuppliersPage_Promotion{
/*拿掉框框 2013/7/26	border:1px solid #aecbd4; */
	margin-top:10px; padding:5px;
}
.SuppliersPage_PromotionTilte{
    margin-bottom:5px;	font-size:16px; color:#383838; 
/*拿掉框框 2013/7/26	border-bottom:1px solid #aecbd4; */
    padding-bottom:5px;
}
/* END OF Ver. 201107 */

/* be removed on Ver. 201107
.CB_SuppliersPage_SideBlock_Container {
padding:0; margin-bottom:10px;
}

.CB_SuppliersPage_SideBlock_Header_Title {
BACKGROUND: url(../images/tagbg.gif) no-repeat; WIDTH: 239px; FONT-SIZE: 14px; FONT-FAMILY: Arial; font-weight:bold; COLOR: #333; LINE-HEIGHT: 23px; text-align:center;
}

.CB_SuppliersPage_SideBlock_Content {
	BORDER: #aecbd4 1px solid; BACKGROUND-COLOR: #fff; LINE-HEIGHT: 23px; padding:5px; display: block
}
.CB_SuppliersPage_SideBlock_Content ul {list-style:disc; padding-left:20px;}
.CB_SuppliersPage_SideBlock_Content ul li{padding-left:0;}
.CB_SuppliersPage_SideBlock_Content ul  li a{TEXT-DECORATION: none; line-height:21px;}
.CB_SuppliersPage_SideBlock_Content ul  li a:hover{TEXT-DECORATION: underline;}
*/

/*中間*/
.CB_SuppliersPage_ColumnCentre_Container {
width:500px; margin-right:10px !important; 
margin-right:9px; 
 float:left;
}
.CB_SuppliersPage_CentreBlock_Container {
padding:0; margin-bottom:10px;
}

.CB_SuppliersPage_CentreBlock_Header_Title {
BACKGROUND: url(../images/tagbg2.gif) no-repeat; WIDTH: 500px; HEIGHT: 23px; FONT-SIZE: 14px; FONT-FAMILY: Arial; font-weight:bold; COLOR: #333; LINE-HEIGHT: 23px; text-align:center;
}

.CB_SuppliersPage_CentreBlock_Content {
	BORDER: #aecbd4 1px solid; BACKGROUND-COLOR: #fff; LINE-HEIGHT: 23px; padding:5px; display: block
}
.CB_SuppliersPage_CentreBlock_Content ul {list-style:disc; padding-left:20px;}
.CB_SuppliersPage_CentreBlock_Content ul li{padding-left:0;}
.CB_SuppliersPage_CentreBlock_Content ul  li a{TEXT-DECORATION: none; line-height:21px;}
.CB_SuppliersPage_CentreBlock_Content ul  li a:hover{TEXT-DECORATION: underline;}


/* Tag 標籤*/
.CB_SuppliersPage_CentreBlock_Tag_Container {
padding:0; margin-bottom:10px;
}
.CB_SuppliersPage_CentreBlock_Tag_Header_Title {FONT-SIZE: 14px; FONT-FAMILY: Arial; font-weight:bold; COLOR: #333; LINE-HEIGHT: 23px; text-align:center;}
#tags {
	PADDING: 0px; MARGIN: 0px; WIDTH: 500px; HEIGHT: 23px
}
#tags LI {
	BACKGROUND: url(../images/tagleft.gif) no-repeat left bottom; FLOAT: left; MARGIN-RIGHT: 1px; LIST-STYLE-TYPE: none; HEIGHT: 23px
}
#tags LI A {
	PADDING-RIGHT: 41px; PADDING-LEFT: 41px; BACKGROUND: url(../images/tagright.gif) no-repeat right bottom; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #999; LINE-HEIGHT: 23px; PADDING-TOP: 0px; HEIGHT: 23px; TEXT-DECORATION: none
}
#tags LI.emptyTag {
	BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 4px
}
#tags LI.selectTag {
	BACKGROUND-POSITION: left top; MARGIN-BOTTOM: -2px; POSITION: relative; HEIGHT: 25px
}
#tags LI.selectTag A {
	BACKGROUND-POSITION: right top; COLOR: #000; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.CB_SuppliersPage_CentreBlock_Tag_Content {
	BORDER: #aecbd4 1px solid; BACKGROUND-COLOR: #fff; LINE-HEIGHT: 23px; padding:5px; display: block; height:270px;
}


/*Hot Keyword*/
.CB_SuppliersPage_CentreBlock_HotKeyword_Contetn { width:500px; line-height:24px; display:block;/*内联对象需加*/
word-break:keep-all;/* 不换行 */
white-space:nowrap;/* 不换行 */
overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */
text-overflow:ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/}
.CB_SuppliersPage_CentreBlock_HotKeyword_Contetn span a{ color:#FF0000}

/* 500x100px Banner*/
.CB_SuppliersPage_CentreBlock_Banner_Container{ margin-bottom:10px;}

.CB_SuppliersPage_CentreBlock_Banner_Content{ }

/*右欄*/

.CB_SuppliersPage_ColumnRight_Container {
width:239px; float:left;
}

/* 240x135 Banner*/
.Web20-list {list-style:none; padding:0; margin:0; height:36px;}
.Web20-list li{float:left; display:block; padding-right:15px;padding-left:15px;}
.Web20-list li a img{TEXT-DECORATION: none; border:0;}

/*Exhibitor list*/
.Exhibtion-list{list-style:none; padding:0px; margin:0;}
.Exhibtion-list li { border-bottom:1px dotted #999; padding-bottom:5px;}
.Exhibtion-list li.end {border-bottom:0px;}
.Exhibtion-list li a{TEXT-DECORATION: none;}
.Exhibtion-list li a:hover{TEXT-DECORATION: underline;}



/*右欄_extended*/
.CB_Members_ColumnRight_Extended_Container {
width:739px; margin-right:10px !important; 
margin-right:9px; 
 float:left;
}

.CB_Members_ColumnRight_Extended_Container {
padding:0; margin-bottom:10px;
}

.CB_Members_ColumnRight_Extended_Header_Title {
BACKGROUND: url(../images/tagbg2.gif) no-repeat; WIDTH: 739px; HEIGHT: 23px; FONT-SIZE: 14px; FONT-FAMILY: Arial; font-weight:bold; COLOR: #333; LINE-HEIGHT: 23px; text-align:center;
}

.CB_Members_ColumnRight_Extended_Content {
	BORDER: #aecbd4 1px solid; BACKGROUND-COLOR: #fff; LINE-HEIGHT: 23px; padding:5px; display: block
}
.CB_Members_ColumnRight_Content ul {list-style:disc; padding-left:20px;}
.CB_Members_ColumnRight_Content ul li{padding-left:0;}
.CB_Members_ColumnRight_Content ul  li a{TEXT-DECORATION: none; line-height:21px;}
.CB_Members_ColumnRight_Content ul  li a:hover{TEXT-DECORATION: underline;}

/*Proudct Detail*/
.Column_ProductsIntrol{
	/*BORDER: #aecbd4 1px solid; BACKGROUND-COLOR: #fff; LINE-HEIGHT: 23px; padding:5px; display: block*/
}

.Column_ProductsIntrol ul {list-style:disc; padding-left:30px;}
.Column_ProductsIntrol ul li{padding-left:0px;}
.Column_ProductsIntrol ul  li a{TEXT-DECORATION: none; line-height:21px;}
.Column_ProductsIntrol ul  li a:hover{TEXT-DECORATION: underline;}

.Column_ProductSpec ul{list-style:disc; padding-left:30px;}

/*Supplier Page Items*/
.CB_SuppliersPage_Control_CompanyLogo_HyperLink img{
	width:200px;
}

.CB_Products_CentreBlock_ProductDetailTable_SingleLineRow{
    height:20px;
    color: Blue;
}

.Column_ProductKeywords dl dd {padding-left:20px;}
.Column_MiniOrderQuantity dl dd {padding-left:20px;}